Please login or register.

Login with username, password and session length
Advanced search  

News:

The Buster PiX10Hub is here! Created by the Community, for the Community.:)% #:)

Author Topic: Windows 98  (Read 3505 times)

hillyerm

  • Newbie
  • Helpful Post Rating: 0
  • Posts: 2
Windows 98
« on: July 02, 2011, 08:23:38 PM »

When trying to install AHP 3.316 under Windows 98SE I get "The SW31A_SETUP.EXE file expects a newer version of Windows.  Upgrade your Windows version." and the installation will not proceed.  Under XP it installs and works fine.
Logged

Brian H

  • Community Organizer
  • Hero Member
  • ***
  • Helpful Post Rating: 292
  • Posts: 12840
Re: Windows 98
« Reply #1 on: July 02, 2011, 08:34:57 PM »

You are using the full installation file or the updater file?
I believe the SW31A_SETUP.EXE is the full file.
Logged

pconroy

  • Hero Member
  • *****
  • Helpful Post Rating: 9
  • Posts: 294
Re: Windows 98
« Reply #2 on: July 12, 2011, 10:30:16 PM »

silly question, I know - but do you have to install it on a Win98 machine?

Logged
 

X10.com | About X10 | X10 Security Systems | Cameras| Package Deals
© Copyright 2014-2016 X10.com All rights reserved.